### Name: hom.Dm.inpMAPCOUNTS
### Title: Number of mapped keys for the maps in package hom.Dm.inp.db
### Aliases: hom.Dm.inpMAPCOUNTS
### Keywords: datasets

### ** Examples

  hom.Dm.inpMAPCOUNTS
  mapnames <- names(hom.Dm.inpMAPCOUNTS)
  hom.Dm.inpMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hom.Dm.inp.db
  checkMAPCOUNTS("hom.Dm.inp.db")



